Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 13:43:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation isra ahmed                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  isra ahmed Bot:  Hi Isra Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7451032222 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:27 PM, 18th Apr                     isra ahmed                    Ok           05:28 PM, 18th Apr                   Sohaib                   Hi  isra ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:29 PM, 18th Apr                   Sohaib                   .           05:29 PM, 18th Apr                     isra ahmed                    Hi Sohaib           05:29 PM, 18th Apr                     isra ahmed                    I have been waiting for my ordee           05:29 PM, 18th Apr                     isra ahmed                    No one called and it says they havent been able to reach me so it is rescheduled delivery           05:29 PM, 18th Apr                     isra ahmed                    I called and messaged many times... Im getting really fed up           05:30 PM, 18th Apr                     isra ahmed                    Hello?           05:31 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:31 PM, 18th Apr                     isra ahmed                    Ok           05:31 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:34 PM, 18th Apr                     isra ahmed                    Im waiting           05:35 PM, 18th Apr                     isra ahmed                    Hello           05:37 PM, 18th Apr                   Sohaib                   IS this your correct contact number : +97335359162           05:37 PM, 18th Apr                     isra ahmed                    Yes           05:38 PM, 18th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:39 PM, 18th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           05:39 PM, 18th Apr                     isra ahmed                    Ok yes you can contact them           05:39 PM, 18th Apr                   Sohaib                   Is there anything else I can help you with?           05:40 PM, 18th Apr                     isra ahmed                    No thank you           05:40 PM, 18th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 18th Apr                     isra ahmed                    U too           05:40 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419083